title: Page
default_field: title
icon:
  name: file-alt
  set: regular
size: 12
form:
  tabs:
    main:
      title: admin_main
      fields:
        title: { title: admin_title, type: text, size: 12 }
        content: { title: admin_content, type: html, size: 12 }
    settings:
      title: admin_settings
      fields:
        general_heading: { title: admin_general, type: heading }
        description: { title: admin_description, type: textarea, size: 12 }
        template: { title: admin_template, type: select_template, size: 4/12 }
        visibility: { title: admin_visibility, type: select_visibility, size: 4/12 }
        published_at: { title: admin_published_at, type: datetimepicker, size: 4/12 }
        routable: { title: admin_routable, type: select_routable, size: 4/12 }
        menu_heading: { title: admin_menu, type: heading }
        menu_item_title: { title: admin_menu_item_title, type: text, size: 4/12 }
        menu_item_url: { title: admin_menu_item_url, type: text, size: 4/12 }
        menu_item_target: { title: admin_menu_item_target, type: select, options: { _self: _self, _blank: _blank, _parent: _parent, _top: _top }, size: 4/12 }
        menu_item_order: { title: admin_menu_item_order, type: text, size: 4/12 }
